.container {
  max-width: 1000px;
}
 
.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.lh-condensed { line-height: 1.25; }
 
h1 {  
  color: #fff;  
  padding-bottom: 2rem;  
  font-weight: bold;  
}  
a {  
  color: #333;  
}  
a:hover {  
  color: #ddd;  
  text-decoration: none;  
}  
   
 
.dt-layout-table {
  margin-top: 20px;
}

.pull-right, #refresh {
  float: right;
  width: auto;
}

.select2-container--default .select2-selection--single  { 
  height: 40px;
  border: 1px solid #ced4da;
}

.select2-selection__arrow, .select2-selection__rendered {
    margin-top: 5px;
}

.inline {
  display: inline;
  width: auto;
}

#refresh {
    cursor: pointer;
}

.btn-xs
{
    padding: 1px 5px !important;
    font-size: 12px !important;
    line-height: 1.5 !important;
    border-radius: 3px !important;
}